body {
    margin: 0;
    background-color: black;
}

.lp-cobrecom {

    position: relative;
    height: 100vh;
    width: 100%;
}


.lp-cobrecom::after {
    content: '';
    background: url(https://cdn.awsli.com.br/1709/1709002/arquivos/bca8bb4fc72e714156faeb00058e9f8012bd5c13.jpg);
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: .12;
    background-repeat: no-repeat;
}

.lp-cobrecom-content {
    z-index: 2;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}


@media(min-width:756px) {

    .lp-cobrecom-content-container {
        width: 100%;
        max-width: 1000px;
    }

    .lp-cobrecom-content-container header {
        margin-top: 50px;
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }



    .lp-cobrecom-content-container section.cabos {}

    .lp-cobrecom-content-container section.cabos .main-title {

        font-weight: 600;
        font-style: Bold;
        font-size: 50px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0%;
        color: #fff;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .lp-cobrecom-content-container section.cabos .card {
        background-color: #FEB225;
        padding: 50px;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        border-radius: 12px;
    }

    .lp-cobrecom-content-container section.cabos .card .card-col1 {
        grid-column: span 2;
        display: flex;
        gap: 10px;
        flex-direction: column;
        color: #494949;
    }

    .lp-cobrecom-content-container section.cabos .card .card-col1 p {

        font-weight: 400;
        font-style: Regular;
        font-size: 18px;
        leading-trim: NONE;
        letter-spacing: 0%;
    }

    .lp-cobrecom-content-container section.cabos .card .card-col2 {
        grid-column: span 2;
        position: relative;
    }

    .lp-cobrecom-content-container section.cabos .card .card-col2 img {
        width: 100%;
        position: absolute;
        bottom: 0;
        right: 0
    }

    .lp-cobrecom-content-container section.whats {}

    .lp-cobrecom-content-container section.whats .whats-button {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .lp-cobrecom-content-container section.whats .whats-button a {
        max-width: 300px;
        padding: 10px;
        box-sizing: border-box;
    }

    .lp-cobrecom-content-container section.whats .whats-button a img {
        width: 100%;
    }

    .lp-cobrecom-content-container section.whats ul {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        margin-top: 40px;
        margin-bottom: 40px;
        padding: 0;
    }

    .lp-cobrecom-content-container section.whats ul li {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
    }

    .lp-cobrecom-content-container section.whats ul li .picture {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 10px;
        width: 45px;
        height: 45px;
    }

    .lp-cobrecom-content-container section.whats ul li .picture img {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    .lp-cobrecom-content-container section.whats ul li p {
        max-width: 135px;
        text-align: center;
        color: #fff;
    }

    .lp-cobrecom p {
        margin: 0;
    }


    .lp-cobrecom-content-container section.cabo {
        background-color: #FFF;
        color: #000;
        padding: 50px;
        display: grid;
        grid-template-columns: repeat(10, 1fr);
        border-radius: 12px;
        margin-top: 20px;
        padding-bottom: 15px;
    }

    .lp-cobrecom-content-container section.cabo .cabo-col1 {
        grid-column: span 2;
        display: flex;
        gap: 10px;
        flex-direction: column;
        position: relative;
    }

    .lp-cobrecom-content-container section.cabo .cabo-col1 .picture {
        position: absolute;
        top: 0;
        height: 20px;
    }

    .lp-cobrecom-content-container section.cabo .cabo-col1 .picture img {
        width: auto;
        max-width: 250px;
        transform: translateY(-35%) translateX(-40%);
    }

    .lp-cobrecom-content-container section.cabo .cabo-col2 {
        grid-column: span 8;
        display: flex;
        gap: 10px;
        flex-direction: column;
    }

    .lp-cobrecom-content-container section.cabo .cabo-col2 .title-1 {

        font-weight: 700;
        font-style: Bold;
        font-size: 20px;
        leading-trim: NONE;
        line-height: 120%;
        letter-spacing: 0%;
        text-align: center;
        text-transform: uppercase;
        color: #494949;
    }

    .lp-cobrecom-content-container section.cabo .cabo-col2 .title-2 {

        font-weight: 400;
        font-style: Regular;
        font-size: 20px;
        leading-trim: NONE;
        line-height: 160%;
        letter-spacing: 0%;
        text-align: center;
        color: #E85C0D;
    }






    .lp-cobrecom-content-container footer .whats-button {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .lp-cobrecom-content-container footer .whats-button a {
        margin-top: 20px;
        max-width: 300px;
        padding: 10px;
        box-sizing: border-box;
    }

    .lp-cobrecom-content-container footer .whats-button a img {
        width: 100%;
    }

    .lp-cobrecom-content-container footer {
        display: flex;
        flex-direction: column;
        margin-top: 40px;

    }

    .lp-cobrecom-content-container footer p {

        font-weight: 700;
        font-style: Bold;
        font-size: 25px;
        leading-trim: NONE;
        line-height: 110.00000000000001%;
        letter-spacing: 0%;
        text-align: center;
        text-transform: uppercase;
        color: #fff !important;
    }
}

@media(max-width:756px) {


    .lp-cobrecom-content-container {
        width: 100%;
        max-width: 1000px;
    }

    .lp-cobrecom-content-container header {
        margin-top: 50px;
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }


    .lp-cobrecom-content-container header img {
        max-width: 150px;
        margin-left: 20px;
    }

    .lp-cobrecom-content-container section.cabos {}

    .lp-cobrecom-content-container section.cabos .main-title {

        font-weight: 600;
        font-style: Bold;
        font-size: 40px;
        max-width: 360px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0%;
        color: #fff;
        padding: 0 20px;
    }

    .lp-cobrecom-content-container section.cabos .card {
        background-color: #FEB225;
        margin: 20px;
        padding: 40px;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        border-radius: 12px;
        margin-top: 40px;
    }

    .lp-cobrecom-content-container section.cabos .card .card-col1 {
        grid-column: span 1;
        display: flex;
        gap: 10px;
        flex-direction: column;
        order: 2;
        color: #494949;
    }

    .lp-cobrecom-content-container section.cabos .card .card-col1 p {

        font-weight: 400;
        font-style: Regular;
        font-size: 18px;
        leading-trim: NONE;
        letter-spacing: 0%;
    }

    .lp-cobrecom-content-container section.cabos .card .card-col2 {
        grid-column: span 1;
        position: relative;
        order: 1;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .lp-cobrecom-content-container section.cabos .card .card-col2 img {
        width: 100%;
        transform: scale(140%) translateY(-35px);
        position: relative;
        bottom: 0;
        right: 0
    }

    .lp-cobrecom-content-container section.whats {}

    .lp-cobrecom-content-container section.whats .whats-button {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .lp-cobrecom-content-container section.whats .whats-button a {
        max-width: 300px;
        padding: 10px;
        box-sizing: border-box;
    }

    .lp-cobrecom-content-container section.whats .whats-button a img {
        width: 100%;
    }

    .lp-cobrecom-content-container section.whats ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        margin-top: 40px;
        margin-bottom: 40px;
        padding: 0;
    }

    .lp-cobrecom-content-container section.whats ul li {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
    }

    .lp-cobrecom-content-container section.whats ul li .picture {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 10px;
        width: 45px;
        height: 45px;
    }

    .lp-cobrecom-content-container section.whats ul li .picture img {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    .lp-cobrecom-content-container section.whats ul li p {
        max-width: 135px;
        text-align: center;
        color: #fff;
    }

    .lp-cobrecom p {
        margin: 0;
    }


    .lp-cobrecom-content-container section.cabo {
        background-color: #FFF;
        color: #000;
        padding: 50px 30px;
        padding-top: 30px;
        padding-bottom: 60px;
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        border-radius: 12px;
        margin: 20px;
        margin-top: 20px;
        position: relative;
        padding-right: 10px;
    }

    .lp-cobrecom-content-container section.cabo .cabo-col1 {
        grid-column: span 2;
        display: flex;
        gap: 10px;
        flex-direction: column;
        position: relative;
    }

    .lp-cobrecom-content-container section.cabo .cabo-col1 .picture {
        position: absolute;
        top: 0;
        height: 20px;
    }

    .lp-cobrecom-content-container section.cabo .cabo-col1 .picture img {
        width: auto;
        max-width: 250px;
        transform: translateY(-35%) translateX(-50%);
    }

    .lp-cobrecom-content-container section.cabo .cabo-col2 {
        grid-column: span 3;
        display: flex;
        gap: 10px;
        flex-direction: column;

    }

    .lp-cobrecom-content-container section.cabo .cabo-col2 .title-1 {

        font-weight: 700;
        font-style: Bold;
        font-size: 15px;
        leading-trim: NONE;
        letter-spacing: 0%;
        text-align: center;

        text-transform: uppercase;
        color: #494949;
    }

    .lp-cobrecom-content-container section.cabo .cabo-col2 .title-2 {

        font-weight: 400;
        font-style: Regular;
        font-size: 16px;
        leading-trim: NONE;
        letter-spacing: 0%;
        text-align: center;
        color: #E85C0D;
        position: absolute;
        bottom: 10px;
        left: 0;
        width: 100%;
    }






    .lp-cobrecom-content-container footer .whats-button {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .lp-cobrecom-content-container footer .whats-button a {
        margin-top: 20px;
        max-width: 300px;
        padding: 10px;
        box-sizing: border-box;
    }

    .lp-cobrecom-content-container footer .whats-button a img {
        width: 100%;
    }

    .lp-cobrecom-content-container footer {
        display: flex;
        flex-direction: column;
        margin-top: 40px;

    }

    .lp-cobrecom-content-container footer p {

        font-weight: 700;
        font-style: Bold;
        font-size: 25px;
        leading-trim: NONE;
        line-height: 110.00000000000001%;
        letter-spacing: 0%;
        text-align: center;
        text-transform: uppercase;
        color: #fff !important;
    }
}